WordPress资讯共1篇
WordPress  发现 XSS 漏洞 – 建议更新至 6.5.2版本-淇云博客-专注于IT技术分享

WordPress 发现 XSS 漏洞 – 建议更新至 6.5.2版本

WordPress 发布了 6.5.2 维护和安全版本更新,该更新修复了商店跨站点脚本漏洞,并修复了核心和块编辑器中的十多个错误。同一漏洞同时影响 WordPress 核心和 Gutenberg 插件。 注意:由于初始包...
淇云博客的头像-淇云博客-专注于IT技术分享钻石会员淇云博客38天前
012227